File baselibs.conf of Package augeas

libaugeas0
augeas-devel
	requires -augeas-<targettype>
	requires "libaugeas0-<targettype> = <version>"